<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" id="mailbox_root">
        <source></source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inbox">
        <source>Inbox</source>
        <target state="translated">Messages reçus</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deferred_action">
        <source>Deferred Action</source>
        <target state="translated">Action différée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="spooler_queue">
        <source>Spooler Queue</source>
        <target state="translated">File d'attente du spooler</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ipm_subtree">
        <source>Top of Information Store</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="outbox">
        <source>Outbox</source>
        <target state="translated">Boîte d'envoi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sent_items">
        <source>Sent Items</source>
        <target state="translated">Messages envoyés</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleted_items">
        <source>Deleted Items</source>
        <target state="translated">Corbeille</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="schedule">
        <source>Schedule</source>
        <target state="translated">Schedule</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Finder</source>
        <target state="translated">Recherche</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="personal_views">
        <source>Personal Views</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="common_views">
        <source>Common Views</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="document_libraries">
        <source>Document Libraries</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sync_issues">
        <source>Sync Issues</source>
        <target state="translated">Problèmes de synchronisation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="conflicts">
        <source>Conflicts</source>
        <target state="translated">Conflits</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="local_failures">
        <source>Local Failures</source>
        <target state="translated">Défaillances locales</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="server_failures">
        <source>Server Failures</source>
        <target state="translated">Défaillances du serveur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notes">
        <source>Notes</source>
        <target state="translated">Notes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="journal">
        <source>Journal</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contacts">
        <source>Contacts</source>
        <target state="translated">Contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="recipient_cache">
        <source>Recipient Cache</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="gal_contacts">
        <source>GAL Contacts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="conversation_action_settings">
        <source>Conversation Action Settings</source>
        <target state="translated">Paramètres des étapes rapides</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="freebusy">
        <source>Freebusy Data</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks">
        <source>Tasks</source>
        <target state="translated">Tâches</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar">
        <source>Calendar</source>
        <target state="translated">Calendrier</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="drafts">
        <source>Drafts</source>
        <target state="translated">Brouillons</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="junk_email">
        <source>Junk E-mail</source>
        <target state="translated">Indésirables</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="rss_feeds">
        <source>RSS Feeds</source>
        <target state="translated">Flux RSS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reminders">
        <source>Reminders</source>
        <target state="translated">Rappels</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="suggested_contacts">
        <source>Suggested Contacts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="quick_contacts">
        <source>Quick Contacts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="im_contacts_list">
        <source>IM Contacts List</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="contacts_search">
        <source>Contacts Search</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="tracked_mail_processing">
        <source>Tracked Mail Processing</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="todo">
        <source>To-Do</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="quick_step_settings">
        <source>Quick Step Settings</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="pf_mailbox_root">
        <source></source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="pf_ipm_subtree">
        <source>Top of Information Store</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="pf_non_ipm_subtree">
        <source>NON_IPM_SUBTREE</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="pf_eforms_registry">
        <source>EFORMS REGISTRY</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="pf_free_busy">
        <source>Free/Busy Data</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templates">
        <source>Templates</source>
        <target state="translated">Modèles</target>
      </trans-unit>
    </body>
  </file>
</xliff>
